- generic [ref=e3]:
  - banner [ref=e4]:
    - link "Apple Developer" [ref=e7] [cursor=pointer]:
      - /url: /
      - generic [ref=e8]: Apple Developer
    - heading "Certificates, Identifiers & Profiles" [level=1] [ref=e11]
  - main [ref=e12]
  - contentinfo [ref=e13]:
    - generic [ref=e15]:
      - paragraph [ref=e16]: Copyright © 2026 Apple Inc. All rights reserved.
      - list [ref=e17]:
        - listitem [ref=e18]:
          - link "Terms of Use" [ref=e19] [cursor=pointer]:
            - /url: https://www.apple.com/legal/terms/site.html
        - listitem [ref=e20]:
          - link "Privacy Policy" [ref=e21] [cursor=pointer]:
            - /url: https://www.apple.com/privacy/